﻿@font-face {
  font-family: 'Sorts Mill Goudy';
  font-style: normal;
  font-weight: 400;
  src: local('Sorts Mill Goudy Regular'), local('SortsMillGoudy-Regular'), url(http://themes.googleusercontent.com/static/fonts/sortsmillgoudy/v3/JzRrPKdwEnE8F1TDmDLMUs63Cq03uGpe9IL_6020RHU.woff) format('woff');
}
@font-face {
  font-family: 'Sorts Mill Goudy';
  font-style: italic;
  font-weight: 400;
  src: local('Sorts Mill Goudy Italic'), local('SortsMillGoudy-Italic'), url(http://themes.googleusercontent.com/static/fonts/sortsmillgoudy/v3/UUu1lKiy4hRmBWk599VL1TK72Fqk8oDM9rr2ybtM7fA.woff) format('woff');
}

.navbar .nav > li > a { padding: 10px !important;   }

*:not(a), *:not(a span) { color:#313131; }
body { padding-top: 60px; background-image:url('../img/bg.jpg'); font-size:13px; }
form { margin: 0px !important; }
html, body { height: 100%; }
a { cursor: pointer !important; color:#4281ad; }
.logo { display: block; float: left; }

.uppercase { text-transform:uppercase; }
.inner { padding: 20px; }
.borderbox { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.overflowhidden { overflow: hidden; }
.noborder { border: none !important; }
.noborder-top { border-top: none !important; }
.nomargin { margin: 0 !important; }
.over { display:block; position:absolute; top:0; left:0; right:0; bottom:0; }
.rete { background-image:url('../img/rete.png'); background-repeat: repeat; opacity:.1; }
.hidden { display: none; }
.little { font-size: 11px; color:#313131; }

.sorts10 { font-family: 'Sorts Mill Goudy', serif; font-size: 10px !important; }
.sorts12 { font-family: 'Sorts Mill Goudy', serif; font-size: 12px !important; }
.sorts13 { font-family: 'Sorts Mill Goudy', serif; font-size: 13px !important; }
.sorts14 { font-family: 'Sorts Mill Goudy', serif; font-size: 14px !important; }
.sorts18 { font-family: 'Sorts Mill Goudy', serif; font-size: 18px !important; }
.sorts20 { font-family: 'Sorts Mill Goudy', serif; font-size: 20px !important; }
.sorts24 { font-family: 'Sorts Mill Goudy', serif; font-size: 24px !important; }
.sorts28 { font-family: 'Sorts Mill Goudy', serif; font-size: 28px !important; }
.sorts35 { font-family: 'Sorts Mill Goudy', serif; font-size: 35px !important; }

#wrap { min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -60px; margin-top: 30px; }
#push { height: 200px; } 
#footer { background-color: #f5f5f5; }
#footer * { color: #b9b9b9 !important; }
.navbar-inner { height:48px; }
.bgblack  { background-image:url(../img/bg-black.jpg) !important; }


#topmenu li { line-height: 29px; background-image:url(../img/topmenu-separator.jpg); background-repeat: no-repeat; }
#topmenu li a { color: #cccccc !important; text-transform: uppercase; background-color: transparent; }
#topmenu li a:hover, #topmenu li.active a { color: #ffffff !important; background-image:url(../img/topmenu-arrow.jpg); background-repeat: no-repeat; background-position: center bottom; }
#topmenu { background-image:url(../img/topmenu-separator.jpg); background-repeat: no-repeat; background-position: right; }

#mainmenu ul { padding-top: 13px; }
#mainmenu li { background-image:url("../img/mainmenu-bg.png"); background-repeat: repeat-x; border-right: 1px solid #b2b0b0; }
#mainmenu li * { opacity:.8; }
#mainmenu li.active, #mainmenu li:hover { background-position: 0px -204px;  }
#mainmenu li.active.biblio, #mainmenu li.biblio:hover { background-position: 0px -255px;  }
#mainmenu li.active.blu, #mainmenu li.blu:hover { background-position: 0px -102px; }
#mainmenu li.active.verde, #mainmenu li.verde:hover { background-position: 0px -153px; }
#mainmenu li.active.giallo, #mainmenu li.giallo:hover { background-position: 0px -51px;  }
#mainmenu li.active.rosso, #mainmenu li.rosso:hover { background-position: 0px -255px;  }
#mainmenu li:hover * { opacity:1; }
#mainmenu li.active * { opacity:1; }
#mainmenu li a { height: 31px; display: table-cell; vertical-align: middle; color: #363030; font-weight: bold; text-transform: uppercase; background-color: transparent; max-width: 120px; text-align: center; line-height: 15px; }
#mainmenu li a:hover, #mainmenu li.active a { color: #363030; box-shadow: none; }
#mainmenu li a.home { width: 40px; min-width: 40px; }
#mainmenu li.biblio { margin-left: 10px; border-radius: 3px; }
#mainmenu { background-image:url("../img/topmenu-separator.jpg"); background-repeat: no-repeat; background-position: right; }


.carrobiolo.slideshow { display: block; width: 1070px; height: 343px; margin: 25px auto; background-image:url(../img/slideshowbox-carrobiolo-bg.jpg); background-repeat: no-repeat; background-position: top center; }
.carrobiolo.slideshow .carousel { position:relative; display: block; overflow:hidden; width: 1020px; height: 304px; margin: 0 auto; }
.carrobiolo.slideshow .carousel .item { position:absolute; top:0; left:0; right:0; bottom:0; display: block; background-image:url('../img/slideshow-carrobiolo-grigio-bg.png'); background-repeat: no-repeat; background-position: top left; }
.carrobiolo.slideshow .carousel .item.verde { background-image:url('../img/slideshow-carrobiolo-verde-bg.png'); }
.carrobiolo.slideshow .carousel .item.rosso { background-image:url('../img/slideshow-carrobiolo-rosso-bg.png'); }
.carrobiolo.slideshow .carousel .item.giallo { background-image:url('../img/slideshow-carrobiolo-giallo-bg.png'); }
.carrobiolo.slideshow .carousel .item.blu { background-image:url('../img/slideshow-carrobiolo-blu-bg.png'); }
.carrobiolo.slideshow .carousel .item img { position:absolute; right:0; }
.carrobiolo.slideshow .carousel .item .title { color:#ffffff !important; text-shadow: 2px 2px 0 black; position:absolute; top:35px; left:40px; width:393px; }
.carrobiolo.slideshow .carousel .item .subtitle { position:relative; display:inline-block; padding-right:120px; margin-top:233px; margin-left:39px; }
.carrobiolo.slideshow .carousel .item .subtitle span { display:inline-block; min-width:450px; background-color:#fff; line-height:33px; text-indent:10px; padding-right:10px; color:#363636; text-transform: uppercase; font-family:Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; }
.carrobiolo.slideshow .carousel .item .subtitle .scopri { display:block; color:#ffffff !important; text-shadow: 1px 1px 0 black; position:absolute; right:10px; top:0px; width:120px; height:40px; line-height: 46px; text-indent:12px; background-image:url('../img/slideshow-carrobiolo-scopri-bg.png'); background-repeat:no-repeat; }
.carrobiolo.slideshow .carousel .item.blu .subtitle .scopri { background-image:url('../img/slideshow-carrobiolo-scopri-bg.png'); background-position:0px -80px; }
.carrobiolo.slideshow .carousel .item.giallo .subtitle .scopri { background-image:url('../img/slideshow-carrobiolo-scopri-bg.png'); background-position:0px -40px; }
.carrobiolo.slideshow .carousel .item.verde .subtitle .scopri { background-image:url('../img/slideshow-carrobiolo-scopri-bg.png'); background-position:0px -120px; }
.carrobiolo.slideshow .carousel .item.rosso .subtitle .scopri { background-image:url('../img/slideshow-carrobiolo-scopri-bg.png'); background-position:0px -160px; }

.biblioteca.slideshow { display: block; width: 730px; height: 212px; margin: 0px auto; background-image:url('../img/slideshow-biblioteca-ombra.png'); background-repeat: no-repeat; background-position: top center; }
.biblioteca.slideshow .carousel { display: block; width: 680px; height: 203px; margin-left:25px; margin-top:0px; position:absolute; background-image:url('../img/b_slideshow_bg.jpg'); background-repeat: no-repeat; background-position: top center; }
.biblioteca.slideshow .carousel .item { position:absolute; top:0; left:0; right: 0; bottom: 0; }
.biblioteca.slideshow .carousel .item a { position: absolute; color:#fff; top:0; left:0; right: 0; bottom: 0; }
.biblioteca.slideshow .carousel .item a span { position: absolute; padding: 20px 50px 20px 20px; }


.areaboxes { display:block; width: 678px; height:408px; margin-bottom:45px; position:relative; background: #fff; border: 1px dotted #ccc; }
.areaboxes .box { display:block; float:left; position:relative; width: 339px; height:408px; }
.areaboxes .box:first-child { border-right:1px dotted #ccc; width: 338px; }
.areaboxes .box img { position:absolute; top:223px; left:20px; }
.areaboxes .box .drappo { position:absolute; display:block; left: 0px; top:-6px; width:105px; height:287px; }
.areaboxes .box .drappo.giallo { background-image:url('../img/drappo-giallo.png'); }
.areaboxes .box .drappo.verde { background-image:url('../img/drappo-verde.png'); }
.areaboxes .box .drappo.rosso { background-image:url('../img/drappo-rosso.png'); }
.areaboxes .box .drappo.blu { background-image:url('../img/drappo-blu.png'); }
.areaboxes .box .title { color:#313131; display:block; padding-top:20px; padding-left:118px; width:200px; text-transform:uppercase; }
.areaboxes .box .description { color:#888888; display:block; padding-top:15px; padding-left:118px; width:200px; font-family:Arial, Helvetica, sans-serif; font-size: 12px; line-height:14px; }
.areaboxes .box .links { position:absolute; display:block; top:100px; width:100px; height:160px; }
.areaboxes .box .links a { color:#ffffff !important; text-shadow: 1px 1px 0 black; display:block; font-family: 'Sorts Mill Goudy', serif; text-transform:uppercase; font-size: 11px; line-height:39px; text-align:center; background-image:url('../img/drappo-border-top-dotted.png'); background-repeat:no-repeat; background-position: top center; }

.areaboxes .box .logoarea { display: block; position: absolute; }
.areaboxes .box .logoarea.giallo { background-image:url('../img/logo_drappogiallo.png'); width: 77px; height: 71px; top:11px; left: 13px;  }
.areaboxes .box .logoarea.verde { background-image:url('../img/logo_drappoverde.png'); width: 104px; height: 96px; top:2px; left: 0px; }
.areaboxes .box .logoarea.rosso { background-image:url('../img/logo_drapporosso.png'); width: 95px; height: 110px; top:-6px; left: 3px; }
.areaboxes .box .logoarea.blu { background-image:url('../img/logo_drappoblu.png'); width: 100px; height: 116px; top:-13px; left: 1px; }






.filterbutton { margin-bottom: 5px; position: relative; padding: 4px 0 3px 7px; border-radius: 3px; color:#5e5d5d; background-color: #d2d2d2; line-height: 17px; font-size: 7px; text-transform: uppercase; }
.filterbutton:hover { text-decoration: none; font-weight: bold; }
.filterbutton span { background-color: #d2d2d2; border-radius: 3px; padding: 4px 8px 3px 5px; }
.filterbutton.selected { background-image:url('../img/x.png'); background-repeat:no-repeat; background-position: 5px 50%; }
.filterbutton.selected span { color:#fff !important; font-weight: bold; background: transparent; }
.filterbutton.giallo { background-color: #c7b60c; }
.filterbutton.rosso { background-color: #922424; }
.filterbutton.blu { background-color: #145da7; }
.filterbutton.verde { background-color: #407a1e; }

.section-title { margin:0px; font-weight:normal; margin-bottom:15px; color:#313131; border-bottom: 1px dotted #ccc; display:block; text-transform:uppercase; font-family: 'Sorts Mill Goudy', serif; font-size: 24px; line-height:26px; }
.section-title.small { font-size: 13px; border: none; margin: 0; }
.section-title.big.gray { text-indent:20px; height:49px; line-height:54px; font-size: 13px; background:#e5e4e4; margin: 0; }


.sidebar { position: relative; }
.sidebar .aggiornamenti .item { position:relative; display:block; height:120px; margin-bottom:15px; }
.sidebar .aggiornamenti .item img { position:absolute; top:0; left:0; }
.sidebar .aggiornamenti .item p { display: block; margin-left:160px; }
.sidebar .aggiornamenti .item .title { display: block; color:#4281ad !important; font-family:Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; }
.sidebar .aggiornamenti .item .data { display: block; color:#878686 !important; font-family:Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; font-style:italic; }
.sidebar img { display:block; margin-bottom:10px; }
.sidebar .title { display: block; color:#4281ad !important; font-family:Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; }

.sidebardottedbox { position:relative; }
.sidebardottedbox.aggiornamenti .item { position:relative; display:block; height:90px; margin-bottom:10px; }
.sidebardottedbox.aggiornamenti .item:last-child { margin-bottom:0; }
.sidebardottedbox.aggiornamenti .item img { position:absolute; top:0; left:0; }
.sidebardottedbox.aggiornamenti .item p { display: block; margin-left:130px; }
.sidebardottedbox.aggiornamenti .item .title { display: block; color:#4281ad !important; font-family:Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; }
.sidebardottedbox.aggiornamenti .item .data { display: block; color:#878686 !important; font-family:Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; font-style:italic; }
.sidebardottedbox.aggiornamenti img { display:block; margin-bottom:10px; }
.sidebardottedbox.aggiornamenti .title { display: block; color:#4281ad !important; font-family:Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; }


.sidebardottedbox.riflessioni .item { position:relative; display:block; margin-bottom:10px; }
.sidebardottedbox.riflessioni .item:last-child { margin-bottom:0; }
.sidebardottedbox.riflessioni .item p { display: block; margin-left:35px; }
.sidebardottedbox.riflessioni .item .title { display: block; color:#4281ad !important; font-size: 13px; font-weight: bold; }
.sidebardottedbox.riflessioni .item .subtitle { display: block; color:#313131 !important; font-size: 11px; font-weight: bold; }
.sidebardottedbox.riflessioni .item .data { display: block; color:#878686 !important; font-size: 11px; font-weight: bold; font-style:italic; }
.sidebardottedbox.riflessioni .item .testo { display: block; color:#313131 !important; font-size: 11px; }
.sidebardottedbox.riflessioni .item img { float:left; display:block; margin-bottom:10px; margin-top:5px; }




.button-blu.block { font-family: 'Sorts Mill Goudy', serif; font-size: 12px; display: block; color: #ffffff !important; line-height: 36px; height: 32px; text-align: center; text-transform:uppercase; background-image:url('../img/button-blu-bg.jpg'); background-position: top; background-repeat: repeat-x; border-radius: 5px; }
.button-blu.block:hover { background-position: 0px -32px; }
.button-blu.block:active { background-position: 0px -64px; } 

.button-gray.block { font-family: 'Sorts Mill Goudy', serif; font-size: 12px; display: block; color: #ffffff !important; line-height: 36px; height: 32px; text-align: center; text-transform:uppercase; background-image:url('../img/button-gray-bg.jpg'); background-position: top; background-repeat: repeat-x; border-radius: 5px; }
.button-gray.block:hover { background-position: 0px -32px; }
.button-gray.block:active { background-position: 0px -64px; } 
.button-gray.block.backlink { font-size:11px; font-style:italic; margin-bottom: 15px; display:inline-block; padding: 0px 15px; }


.sidebardottedbox { border: 1px dotted #ccc; background-color: #fff; margin-bottom:20px; }
.sidebardottedbox .drappo { display: block; height: 11px; width: 102%; position: absolute; top:0; right:-4px; background-image:url('../img/contextmenu-grigio-top.png'); background-repeat: no-repeat; background-position: right top; }
.sidebardottedbox .drappo.giallo { background-image:url('../img/contextmenu-giallo-top.png'); }
.sidebardottedbox .drappo.verde { background-image:url('../img/contextmenu-verde-top.png'); }
.sidebardottedbox .drappo.rosso { background-image:url('../img/contextmenu-rosso-top.png'); }
.sidebardottedbox .drappo.blu { background-image:url('../img/contextmenu-blu-top.png'); }

.page.aggiornamenti .item { border-bottom: 1px dotted #ccc; position:relative; display:block; height:147px; margin-bottom:15px; }
.page.aggiornamenti .item a { text-decoration:none !important; }
.page.aggiornamenti .item a:hover { text-decoration:underline !important; }
.page.aggiornamenti .item img { position:absolute; padding: 0px; margin: 0px; margin-top: 5px; top:0; left:0; }
.page.aggiornamenti .item p { display: block; margin-left:180px; }
.page.aggiornamenti .item ul { display: block; margin-left:180px; }
.page.aggiornamenti .item .title { display: block; color:#4281ad !important; font-family:Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; }
.page.aggiornamenti .item .data { display: block; color:#878686 !important; font-family:Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; font-style:italic; }

.evidenza-item { position:relative; display:block; margin-bottom:30px; }
.evidenza-item img { position:relative; }
.evidenza-item p { display: block; margin-left:0px; }
.evidenza-item p.testo { font-size:13px; border-bottom:1px dotted #ccc; padding-bottom:20px; }
.evidenza-item .title { margin: 4px 0px; display: block; font-family:Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; }
.evidenza-item .data { display: block; color:#878686 !important; font-family:Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; font-style:italic; }



.page img { margin-bottom: 10px; margin-top: 10px; }
.page img.pull-right { margin-left: 10px; margin-top: 10px; }
.page img.pull-left { margin-right: 10px; margin-top: 10px; }
.page img.first { margin-top: 5px; margin-bottom: 0px; }
.page > p a { font-weight: bold; text-decoration: underline; }


.breadcrumbitem { font-style: italic; font-size: 12px; margin-bottom: 10px; display: inline-block; color: #ccc; }

.standard_menu ul { margin: 0; }
.standard_menu ul ul { margin-left: 15px; }
.standard_menu li { list-style: none; list-style-image:none; }
/*.standard_menu a { color:#636363; font-family: 'Sorts Mill Goudy', serif; font-size: 14px; }*/
.standard_menu a {
    color: #636363;
    display: block;
    font-family: 'Sorts Mill Goudy',serif;
    font-size: 14px;
    line-height: 16px;
    padding-bottom: 8px;
}
.standard_menu li.selected > a { text-decoration: underline; }
.standard_menu li.level1 > a { color: #313131; font-weight: bold; text-transform: uppercase; font-size: 12px; }
.standard_menu li.level1 { list-style: none; }
.standard_menu li { list-style:outside; list-style-image: url('../img/standardmenu-arrow.png'); }


#footer .container .row { height: 360px; padding: 40px 0px; }
.footermenu { padding-bottom: 50px; margin: 0; }
.footermenu li { float: none; list-style: none; }
.footermenu li a { display: inline; font-family: 'Sorts Mill Goudy', serif; font-size: 11px; text-transform: uppercase; }
.biblioteca .footermenu li a { text-transform: lowercase; }
.biblioteca .footermenu li:first-child a { text-transform: uppercase; }
#footer .coldx { border-left: 1px dotted #ccc; height: 100%; width: 239px; }
#footer .coldx .inner { padding: 0px; padding-left: 20px; text-align: right; height: 100%; }
#footer .coldx .inner a { text-decoration: underline; font-weight: bold; }


.attachments { margin: 10px 0px; padding-bottom:20px; border-bottom:1px dotted #ccc; }
.attachments li a { color:#4281ad !important; font-weight:bold; font-size:13px;  }
.attachments li { list-style:inside; list-style-image: url('../img/attachment.png'); }


.luoghi-list { margin-top: 40px; }
.luoghi-list .item { position: relative; display:block; height: 120px; padding:20px 0px; border-top: 1px dotted #ccc; }
.luoghi-list .item a { text-decoration:none !important; }
.luoghi-list .item a:hover span { text-decoration:underline !important; }
.luoghi-list .item .title { font-size:13px; font-weight:bold; }
.luoghi-list .item .little { font-weight:bold; }
.luoghi-list .item p { margin-left: 180px; }
.luoghi-list .item img { float:left; padding:0px; margin:0px; }

.riflessioni-list { margin-top: 40px; }
.riflessioni-list .item { position: relative; display:block; height: 120px; padding:20px 0px; border-top: 1px dotted #ccc; }
.riflessioni-list .item p span { display:block; } 
.riflessioni-list .item a { text-decoration:none !important; }
.riflessioni-list .item a:hover span { text-decoration:underline !important; }
.riflessioni-list .item .title { font-size:13px; font-weight:bold; display:block; }
.riflessioni-list .item .subtitle { font-weight:bold; color:#313131; font-size:11px; }
.riflessioni-list .item .data { font-weight:bold; color:#878686; font-size:11px; }
.riflessioni-list .item .testo { color:#313131; font-size:11px; }
.riflessioni-list .item p { margin-left: 40px; }
.riflessioni-list .item img { float:left; padding:0px; margin:0px; }


.biblioteca .header-caption { color: #ccc; line-height: 48px; font-style: italic;  }

.cercalibro { height:201px; }
.cercainput { margin-top: 10px; margin-bottom: 10px; }
.cercainput .btn { color: #fff; background-image: url("../img/button-gray-bg.jpg"); background-position: center -4px; background-repeat: repeat-x; }
.carrobiolo-link { margin-left: 10px; padding-left: 15px; padding-right: 15px; font-family: 'Sorts Mill Goudy', serif; font-size: 12px; display: inline-block; color: #ffffff !important; line-height: 36px; height: 32px; text-align: center; text-transform:uppercase; background-image:url('../img/button-gray-bg.jpg'); background-position: top; background-repeat: repeat-x; border-radius: 5px; background-position: 0px -32px; }

.libro { border-bottom: 1px dotted #ccc; margin-bottom:20px; padding-bottom:10px; padding-left:30px; background-image:url('../img/libro.png'); background-repeat: no-repeat;  }
.libro .titolo { font-weight: bold; }
.risricerca { margin-bottom: 20px; }
.cmslink { position: absolute; top: 0px; right: 0px; display: block; font-size: 10px; color: #ff0000; font-weight: bold; }
.placeholder { display: inherit; position: relative; }

.collaboratore img { float: left; margin-right: 15px; }

.contatto-biblioteca img { margin:0; }
.contatto-biblioteca p { font-size:12px; }

#map-canvas { display: block; height:280px; }

.youtube iframe { width:100%; }

.ente-boxitem { margin-top: 20px; display: block; }
.collaboratore-detail { margin-bottom: 20px; }
.collaboratore-detail img { padding-right: 20px; padding-bottom: 20px; }

.servizio img { display:inline; }
.fb_iframe_widget { margin-bottom: 20px; }
.mappalink { position: relative; display: block; }
.mappalink span { position: absolute; bottom: 27px; color: #fff; font-size: 14px; display: block; text-align: center; width: 298px; }
.mappalink:hover span { text-decoration: underline; }

.bannerlink { position: relative; display: block; top:0; bottom:0; left:0; right:0; }
.bannerlink span { position: absolute; bottom: 15px; color: #fff; font-size: 14px; display: block; text-align: center; width: 80%; left:10%; }
.bannerlink:hover span { text-decoration: underline; }
.bannerlinklayer { display:block; position:absolute; bottom:0; height:70px; left:0; right:0; background: rgba(0,0,0,.5); }




